zonetodb(1)

NAME
zonetodb - Generate a PostgreSQL table from a zone.

SYNOPSIS
zonetodb origin file dbname dbtable

DESCRIPTION
zonetodb parses DNS zone file and creates table in selected database for use with PostgreSQL BIND SDB driver. zone
    Zone origin, eg "pgdb.net."

file
    Master zone database file, eg. pgdb.net.db

dbname
    Name of PostgreSQL database (database must exist)

dbtable
    Name of table in database

EXIT STATUS
Exits with 0 on success or 1 on failure.

SEE ALSO
named(8)

COPYRIGHT
Copyright © 2004, 2005, 2007-2009 Internet Systems Consortium, Inc. ("ISC")
Copyright © 2000, 2001 Internet Software Consortium.